
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert Variable"; ObjectID = "27"; */
"27.title" = "Insérer une variable";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "29"; */
"29.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Action when the notification is clicked."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Action réalisée lorsque la notfication est cliquée";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "33"; */
"33.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "35"; */
"35.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Select the test in Simon"; ObjectID = "36"; */
"36.title" = "Sélectionner le test dans Simon";

/* Class = "NSMenuItem"; title = "Move Simon to the front"; ObjectID = "48"; */
"48.title" = "Amener Simon au premier plan";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "51"; */
"51.title" = "Aperçu";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "52"; */
"52.title" = "Visiter le site";

/* Class = "NSTextFieldCell"; title = "Click Action:"; ObjectID = "58"; */
"58.title" = "Action du clic :";

/* Class = "NSTextFieldCell"; placeholderString = "Title for the notification"; ObjectID = "799-tM-SJe"; */
"799-tM-SJe.placeholderString" = "Titre de la notification";

/* Class = "NSTextFieldCell"; placeholderString = "Details of the notification"; ObjectID = "7Gi-XB-l4h"; */
"7Gi-XB-l4h.placeholderString" = "Détails de la notification";

/* Class = "NSTextFieldCell"; title = "Notifications are displayed as automatically-dismissed banners by default; you can change the style to an alert (that waits for dimissal) in the Notification Center settings for Simon in the System Preferences."; ObjectID = "FUa-Di-KI7"; */
"FUa-Di-KI7.title" = "Les notifications sont affichées sous forme de banières automatiquement acquitée par défaut. Vous pouvez modifier le style en une alerte (qui attendra une annulation manuelle) dans les réglages du centre de notification de Simon dans les Préférences Système.";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "XgA-nh-Y1u"; */
"XgA-nh-Y1u.title" = "Titre :";

/* Class = "NSTextFieldCell"; title = "Message:"; ObjectID = "kQG-dB-XVo"; */
"kQG-dB-XVo.title" = "Message :";